Pasar al contenido principal

Seguridad relacionada con los productos Canon (vulnerabilidad de Apache Log4j)

Publicado: 17 de diciembre de 2021 Canon Inc.

Canon USA, Inc. y sus subsidiarias comprenden la importancia de la seguridad. Recientemente hemos tenido conocimiento de la vulnerabilidad de ejecución remota de código Apache Log4j y estamos investigando activamente este problema para comprender mejor el impacto potencial en nuestros productos y en nuestros clientes. Hasta la fecha, no hemos encontrado ningún producto de la marca Canon afectado por esta vulnerabilidad. A medida que tengamos más información, publicaremos una actualización en nuestro sitio web corporativo. Animamos a nuestros clientes a proteger siempre sus productos cuando estén conectados a una red. Para obtener más información sobre cómo hacerlo, haga clic en este enlace: https://www.cla.canon.com/es_PA/app/pdf/message-to-our-customers/Connecting-To-Network-Securely.pdf